=== src/Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 #		  -fhandle-exceptions -fenum-int-equiv
 
 # egcs C++ compiler
-	CPPFLAGS= -O2 -DAVA_LIB="\"$(AVA_LIB)\"" -Wall \
+	CPPFLAGS= -O3 -DAVA_LIB="\"$(AVA_LIB)\"" -Wall \
 		  -fenum-int-equiv
