=== examples/crt-demo/Makefile ===
# Ultra Simple Makefile for the:
#
#	crt-demo.s and task.s
#
# It generates crt-demo in motorola format and listings.
#
# Note: This example is not intended to be loaded inside
#       the AVR FLASH.
#
# Uros Platise (c) 1999

all:	crt-demo

crt-demo: crt-demo.o task.o
	ava crt-demo.o task.o -o crt-demo -v -v --motorola
	
crt-demo.o: crt-demo.s
	ava crt-demo.s -L
	
task.o: task.s
	ava task.s -L

clean:
	rm crt-demo *.lst *.o
