=== debian/changelog ===
ava (0.3b.19990815-5) unstable; urgency=low

  * QA upload.
  * Install manpages (Closes: #436802).

 -- Alessio Treglia <alessio@debian.org>  Thu, 24 Jun 2010 14:46:53 +0200

ava (0.3b.19990815-4.1) unstable; urgency=low

  [Jari Aalto]
  * Non-maintainer upload.
  * Update to packaging format "3.0 (quilt)" due to patch.
  * debian/patches
    - (number 10): Add patch to fix GCC 4.4
      invalid conversion from const char* to char*.
      (RC bug FTBFS serious; Closes: #560455).
    - (debian-changes-*): added automatically by the packaging format 3.0.
  * debian/source/format
     - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 09 Jan 2010 20:20:19 +0200

ava (0.3b.19990815-4) unstable; urgency=low

  * QA upload. (ACK NMU; Closes: #288412, #291719)
  * Set maintainer to QA Group; Orphaned: #404466
  * Bump compat level, depend on at least dh 4.0.0
  * Remove bashism in debian/rules (Closes: #380109)
  * Remove debian/substvars from .diff.gz
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon,  8 Jan 2007 07:36:15 +0100

ava (0.3b.19990815-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove build-dep on g++-3.3 (Closes: #343035, #288412).
  * Add missing manpage for ava (Closes: #291719).

 -- Luk Claes <luk@debian.org>  Tue, 27 Dec 2005 18:01:10 +0100

ava (0.3b.19990815-3) unstable; urgency=low

  * Remove undocumented manpages
  * Update Standards-Version to 3.6.1.0
  * Recompile with latest g++ (closes: Bug#236036)

 -- Jefferson E. Noxon <jeff@debian.org>  Thu, 04 Mar 2004 10:18:19 -0600

ava (0.3b.19990815-2.1) unstable; urgency=low

  * NMU
  * Fix C++ 3.0 errors.  Closes: #104834.

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Tue, 31 Jul 2001 13:24:04 -0600

ava (0.3b.19990815-2) unstable; urgency=low

  * Fixed Build-Depends (closes: Bug#77008)
  * Use upstream .ps documentation

 -- Jefferson E. Noxon <jeff@debian.org>  Tue, 14 Nov 2000 10:23:49 -0600

ava (0.3b.19990815-1) unstable; urgency=low

  * New upstream release
  * Added Build-Depends (closes: Bug#70166)

 -- Jefferson E. Noxon <jeff@debian.org>  Sun,  5 Nov 2000 16:55:34 -0600

ava (0.2.5-2) unstable; urgency=low

  * Modified code to compile with gcc-2.95 (UNTESTED!)
     (Compiler switch -fenum-int-equiv has been removed from latest g++)
  * Upload with pristine sources & patches (Fixes #44226)
  * Updated to debian-policy 3.0.1.1

 -- Jefferson E. Noxon <jeff@debian.org>  Tue, 14 Sep 1999 23:43:59 -0500

ava (0.2.5-1) unstable; urgency=low

  * Initial Release.

 -- Jefferson E. Noxon <jeff@planetfall.com>  Sat,  6 Feb 1999 19:19:13 -0600

Local variables:
mode: debian-changelog
End:
