=== debian/control ===
Source: ava
Section: electronics
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.0.0)

Package: ava
Architecture: any
Depends: ${shlibs:Depends}, uisp
Description: Algebraical Virtual Assembler for Atmel's AVR MCUs
 AVA is an advanced assembler and linker for Atmel's family of 8-bit
 AVR microcontrollers.  It offers a C-like preprocessor, powerful
 segments, and virtual symbols.
 .
 This assembler is not compatible with Atmel's assembler syntax.
