=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for ava.  GNU copyright 1997-1999 by Joey Hess and others.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) AVA_BIN=/usr/bin AVA_LIB=/usr/lib/uTools/ava -C src
#	$(MAKE) -C doc
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	-$(MAKE) -C src clean
#	-$(MAKE) -C doc clean
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Binary
	install -m 755 -o root -g root src/ava \
              `pwd`/debian/ava/usr/bin

	# Changelog files
	install -m 644 -o root -g root CHANGES \
              `pwd`/debian/ava/usr/share/doc/ava/changelog
	install -m 644 -o root -g root debian/changelog \
              `pwd`/debian/ava/usr/share/doc/ava/changelog.Debian

	# TODO file
	install -m 644 -o root -g root TODO \
              `pwd`/debian/ava/usr/share/doc/ava

	# AVA library/header files
	cp -rp avalib/* \
              `pwd`/debian/ava/usr/lib/uTools/ava/

	# Example files
	cp -rp examples/* \
              `pwd`/debian/ava/usr/share/doc/ava/examples/

	# Postscript documentation (TODO: HTML documentation)
	install -m 644 -o root -g root doc/ava.ps \
              `pwd`/debian/ava/usr/share/doc/ava/

	chown -R 0.0 `pwd`/debian/ava/usr/lib/uTools/ava/
	chown -R 0.0 `pwd`/debian/ava/usr/share/doc/ava/examples/

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	-dh_undocumented
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installinit
#	dh_installcron
	dh_installman debian/ava.1 debian/ava.es.1
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
#	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
